{% extends 'base.html.twig' %}


{% block body %}
   {% include 'core/layout/layout_header.html.twig' only %}

    {% block container %}
        <div class="content-grid">
            {% block content %} {% endblock content %}
        </div>
    {% endblock container %}

    {% include 'core/layout/layout_footer.html.twig' only %}

{% endblock body %}